Leap 15.2 - repo outdated

Hinweis: In dem Thema Leap 15.2 - repo outdated gibt es 1 Antwort.
  • Hallo,

    wenn ich ein Update für meine 15.2 Beta mit zypper up anstoße erscheint beim Repo-Check immer

    Code
    Repository 'openSUSE:Leap:15.2:Update' appears to be outdated. Consider using a different mirror or server.
    Warning: Repository 'Hauptaktualisierungs-Repository' appears to be outdated. Consider using a different mirror or server.
    Warning: Repository 'Aktualisierungs-Repository (Nicht-Open-Source-Software)' appears to be outdated. Consider using a different mirror or server.


    Ich habe die Original-Repos eingestellt, die bei der Installation vorgeschlagen wurden.


    Jetzt das ABER: updates incl Kernel-Updates laufeh trotzdem ...


    Andere Frage in diesem Zusammenhang: Bei der Beta besser zypper dup oder zypper up?

    Für den Inhalt des Beitrages 279606 haftet ausdrücklich der jeweilige Autor: senior53

  • Bei der Beta besser zypper dup oder zypper up?

    Ich habe das so verstanden, dass Leap 15.2 bis zum Release als Rolling Release behandelt wird, folglich auch das Updateprocedere als zypper dup, ggf. auch zypper dup --allow-vendor-change.


    Erst nach Veröffentlichung von 15.2 gilt dann wieder zypper up....


    Und wegen der outdated repos würde ich mir nicht allzu viele Gedanken machen, habe ich hier auch so.



    Beste Grüße,

    Stephan